body{ margin:0px; padding:0px; background:#fff; font-family:sans-serif;}
a{color:#fff; text-decoration:none;}
.mainContainer{width:100%; height:100%;}
.imageContainer{
        width: 593px;
        height: 605px;
        background: url(bg2.png) center center no-repeat;

        position:absolute; /*it can be fixed too*/
        left:0; right:0;
        top:0; bottom:0;
        margin:auto;

        /*this to solve "the content will not be cut when the window is smaller than the content": */
        max-width:100%;
        max-height:100%;
        overflow:auto;
}

.textContainer{margin:515px 20px 10px 80px; color:#fff;}
.textUpper{font-weight:bold;}
.textMiddle{margin:5px 0px 5px 0px; font-style:italic; }
.textMiddle img {margin-left:100px; vertical-align:middle;}
.textLower{}
.textLowerLeft{display:inline-block; }
.textLowerRight{display:inline-block;  margin-left:40px; text-align:right;}
.light{font-weight:normal; font-size:0.8em; font-style:italic;}
